42670 - Necesita la versión &1 del Info Object Editor

Iniciar una nueva búsqueda

SAP Error Message - Details

  • Message type: E = Error

  • Message class: 42 - Information Workbench

  • Message number: 670

  • Message text: Necesita la versión &1 del Info Object Editor

  • Show details Hide details
  • ¿Qué causa este problema?

    You are using version &V3& of the SAP Info Object Editor and version
    &V4& of the SAPIrController.
    You need version &V1& of the SAP Info Object Editor and version &V2& of
    the SAPIrController.

    Respuesta del sistema

    No object could be checked out.

    ¿Cómo arreglar este error?

    Install version &V1& of the Info Object Editor and checkout the desired
    objects again.

    Extracto de mensaje de error del sistema SAP. Copyright SAP SE.


AnswerBot

  • ¿Cuál es la causa y la solución del error de SAP 42670 - Necesita la versión &1 del Info Object Editor ?




  • AnswerBot es una solución de inteligencia artificial de tomco.ai.
    Disclaimer

Sign up and try ERPlingo for free.

Sign up takes 1 minute. 7-day free trial.


Please login or upgrade to display this section.

Preguntas y respuestas comunes



Mensajes de error de SAP relacionados

Haga clic en los enlaces a continuación para ver los siguientes mensajes relacionados:


Los mensajes de SAP se dividen en 3 categorías diferentes: mensajes de error (tipo de mensaje = E), mensajes de advertencia (W) o informativos (I).

Un mensaje de error le impedirá continuar con su trabajo: es una parada difícil y debe corregir el error antes de poder continuar. Un mensaje de advertencia detendrá su trabajo, sin embargo, puede omitir la advertencia presionando la tecla Intro en su teclado. Dicho esto, sigue siendo una buena práctica investigar la causa del mensaje de advertencia y solucionarlo. Un mensaje de información no detendrá su trabajo y es realmente solo para fines informativos.

Haga clic en este enlace para buscar todos los mensajes de SAP.